1
0 3
0 39 4
0 22 13
93
108
114
86
112
90
91
106
88
67
104
78
64
1 22 16
116
85
92
80
101
70
63
77
113
100
119
109
76
66
75
83
2 30 14
288
286
251
299
254
269
243
284
283
280
279
248
258
261
3 26 14
29
59
49
33
56
9
53
41
21
8
19
58
37
45
1 36 3
4 26 11
24
54
13
25
1
51
44
52
15
16
6
5 33 12
235
205
199
217
226
225
208
192
180
231
182
224
6 39 15
166
177
124
153
150
127
138
121
157
169
135
120
143
148
175
2 25 3
7 39 8
128
170
160
155
134
140
133
151
8 30 6
295
260
278
255
246
264
9 26 6
17
48
30
5
22
36
